% FIGUREG2.M

clear;
load hd_inflexp_chol;

% Michigan Survey of Consumers Mean of 1yr inflation expectation 
load inflexp1yr_78_01.txt;
inflexp1yrmean=inflexp1yr_78_01(55:end,end-6);

counterfactual=inflexp1yrmean-yhat31(:,1);
subplot(1,1,1)
plot(time,inflexp1yrmean,'k-',time,counterfactual,'r:','linewidth',3);
ylabel('Percent','fontsize',16)
axis([1990+1/12 time(end) 0 8])
grid on
legend('Actual','Counterfactual')
